### Property

# Gtk Calendar:show-day-names

since: 4.0

#### Declaration

    property show-day-names: gboolean [ read, write ]

#### Description [src]

Determines whether day names are displayed.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_calendar_get_show_day_names()`
Setter method | `gtk_calendar_set_show_day_names()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no